FacturaScripts  
Veo que el plugin documentos_facturas se ha actualizado y está en la versión 6, pero en FS no me indica que exista una actualización pendiente. Actualmente estoy en la versión 5.

¿Tengo que borrarlo y volver a instalarlo?
Plugin: documentos_facturas

hace 10 meses   NeoRazorX   [admin]
Hace tiempo lo moví de repositorio, puede que lo tuvieses de antes.
Elimínalo y vuelve a descargarlo.
hace 10 meses   info_beef2d
OK solucionado.

Gracias.
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

Financiación

18 patrocinadores

Este mes se han realizado un total de 18 aportaciones económicas para documentar, planificar, diseñar, programar y mantener el proyecto.

70% Complete

210 € este mes

+5 €




© 2013-2017 FacturaScripts